<?xml version="1.0" encoding="utf-8"?>
<resources>

    <style name="Widget.PictureInPicture.MovieView" parent="android:Widget">
        <item name="android:src">@null</item>
        <item name="android:adjustViewBounds">false</item>
    </style>

</resources>
